<?php

if ( ! @include_once( './mainfile.php' ) ) { exit( '!! INCLUDE ERROR. ACCESS DENIED !!' ); }
error_reporting( _E_VALUE );


/* vim: set expandtab tabstop=4 shiftwidth=4: */
// +----------------------------------------------------------------------+
// | myPHPNuke Version 189 Core                                           |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 Kiril Threndor                                    |
// +----------------------------------------------------------------------+
// | License: GNU/GPL - http://www.gnu.org/copyleft/gpl.html              |
// +----------------------------------------------------------------------+
// | Support: http://myphpnuke.com/                                       |
// +----------------------------------------------------------------------+
// | Author: Kiril Threndor <mpnx@dev.illearth.net>                       |
// +----------------------------------------------------------------------+
// $Id: footer.php,v 1.6 2003/11/15 04:36:30 kirilt Exp $

/**
 * This theme is a quick downgrade of the default MPN_189 theme for 188_8
 * This theme is designed to allow for dynamic layout and formatting switching
 *
 * This feature is DISABLED in this version.
 * Each theme using this code structure must hardcode
 * the layout and block formatting in theme.php.
 */

global $mpn_display_chatboxII;

    /**
     * Start Output
     * End Division cindex
     * End Division centercol
     */

    echo "</div>\n\n";

echo "</div>\n\n";

if ( defined( '_T_USE_TABLES' ) )
{
    echo "</td></tr></table>\n";
}

echo "<br /><br /><br />\n";

/**
 * Make centerblock chatbox if enabled
 * Display footer message set in nuke preferences
 */

echo "\n\n<!-- MPN_FRESHAIR 2 FOOTER CONTENT -->\n\n";

echo "<div id='footer'>\n\n";

    if ( $mpn_display_chatboxII == 1 )
    {
        echo "<div class='content4'>\n";

            echo "<div class='cChat'>\n";

                require_once 'chatboxII.php';

                makeChatBoxII();

            echo "</div>\n\n";

        echo "</div>\n\n";
    }

    echo "<div class='footer2'>\n";

        footmsg();

    echo "</div>\n";

echo "</div>\n\n";

?>